<?xml version="1.0" encoding="utf-8"?>
<resources>
	<drawable name="btn_bg">#00000000</drawable>
	<color name="bubble_dark_background">#50000000</color>
	<color name="solid_white">#ffffffff</color>
	<color name="solid_black">#ff000000</color>
	<color name="clear">#00000000</color>
	<color name="login_font_color">#ff707070</color>
	<color name="text_color">#ff424242</color>
	<color name="gray_color">#ff888888</color>
	<color name="link_color">#ff2377bb</color>
	<color name="link_disabled">#ff808080</color>
	<color name="tab_text_selected_color">#ff666666</color>
	<color name="tab_text_not_selected_color">#ff2377bb</color>
	<color name="title_text_color">#ff666666</color>
	<color name="blue_text_color">#ff3399ff</color>
	<color name="settings_text_color">#ff333333</color>
	<color name="settings_header_color">#ff336699</color>
	<color name="warning_color">#ffffcc00</color>
	<drawable name="item_bg_normal_color">#ffffff</drawable>
	<drawable name="item_bg_click_color">#bbF8FD65</drawable>
	<color name="bottom_toolbar">#bbE6E6E6</color>
	<color name="tips_text_color">#8400FF</color>
	<drawable name="tab_unselected">#bfbfbf</drawable>
	<drawable name="tab_selected">#f2f2f2</drawable>
	<drawable name="tab_focused">#ffcc00</drawable>
	<drawable name="tab_pressed">#ff9900</drawable>
</resources>
